/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Glib/Object/Introspection.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Glib/Object/Introspection/Install/Files.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/Glib/Object/Introspection/Introspection.so
/usr/pkg/lib/perl5/vendor_perl/bin/perli11ndoc
/usr/pkg/lib/perl5/vendor_perl/man/man1/perli11ndoc.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Object::Introspection.3
